RE: [Emerald] Upgrade to 2.5.327

Frank Canode ( (no email) )
Mon, 14 Feb 2000 16:42:50 -0600

I just did the upgrade. Now after batching in credit cards if I click on a
transaction in the "Bad credit card transactions" window to edit it, I get
the following error:

Run-time error '35600'
Index out of bounds

then Emerald shuts down.

Did I miss something?


For more information about this list (including removal) go to: